Subject: Re: [PATCH core-updates 22/29] gnu: atkmm: Update package definition.

From: Danny Milosavljevic <[email-masked]>
Date: Thu, 20 Aug 2020 18:48:14 +0200

This uses glibmm-2.64 which is not in guix core-updates yet.

However, glibmm-2.64 has been added to guix master as commit 5173bb55ad4.